<html>
<head>
    <title>
	Welcome to ASP.NET 's Objects
    </title>
    <meta http-equiv="Content-Type" 
    content="text/html; charset=UTF-8">
</head>
<body>
Application Objects<br>
<%
if Application ("Counter")="" then
    Application ("Counter")=1
Else
    Application ("Counter")=Application ("Counter")+1
End if
Response.Write(Application ("Counter"))
Response.Write("<br>")
Application.Contents.Remove("Counter")
if Application ("Counter")="" then
    Application ("Counter")=10
Else
    Application ("Counter")=Application ("Counter")+1
End if
Response.Write(Application ("Counter"))
Application.Remove("Counter")
%>
</body>
</html>
